html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

.chosen-select{
    padding: 0.35rem 0.75rem !important
}

.ml-un{
    margin-left:unset !important;
}
.mr-un{
    margin-right: unset !important;
}

input[type="file"] {
    position: relative;
    padding-left: 103px;
}

input::file-selector-button {
    /* border-left: thin solid grey; */
    border: none;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    cursor: pointer;
}

.radius-round{
    border-radius: 4rem !important;
}

.text-blue-m2{
    color: #68a3d5 !important;
}

.pos-abs{
    position: absolute !important;
}

.label-info {
    background-color: #00bbd9;
    letter-spacing: .05em;
    border-radius: 60px;
    padding: 0px 8px 2px;
    font-weight: 400;
    color: white;
}

.label-success {
    background-color: #2ecc71;
    letter-spacing: .05em;
    border-radius: 60px;
    padding: 0px 8px 2px;
    font-size:12px;
    color: white;
}

.label-danger {
    background-color: #e74a25;
    letter-spacing: .05em;
    border-radius: 60px;
    padding: 0px 8px 2px;
    font-size: 12px;
    color: white;
}

.bg-tbl-header {
    background-color: #005a9c;
}

.btn-primary-custom {
    color: #fff !important;
    background-color: #005a9c !important;
    border-color: #005a9c !important;
}

.input-in-table{
    width: 100%;
    background-color: transparent;
    border-left: unset;
    border-right: unset;
    border-top: unset;
    border-bottom: 1px dotted;
}

    .input-in-table:focus {
        border-bottom: 1px dotted;
        outline: none !important;
    }

.scroll-x {
    overflow-x: auto;
}

.page-item.active .page-link {
    background-color: #005a9c !important;
    border-color: #005a9c !important;
    color: #fff !important;
}

.page-link {
    color: #005a9c !important;
}

input::placeholder {
    font-style: italic;
}

div.dataTables_wrapper div.dataTables_info {
   /* padding-top: 0.85em;
    white-space: nowrap;*/
   font-weight: bold;
}
/*td, th {
    font-family: 'Times New Roman' !important;
}*/